.contact_region_left {
	width:315px;
	padding-top:70px;
	vertical-align:top;
}

.contact_region_right {
	vertical-align:top;
	padding:65px 0px 0px 45px;
}


div.impressum {
	margin-top:5px;
}


/*
div.basiccontactform {
	width:636px;
	margin-top:20px;
}

div.basiccontactform .form #intro {
	width:636px;
}

div.basiccontactform div {
	width:636px;
}

div.basiccontactform label {
	float:left;
	line-height:1.8em;
	background-color:#fcfcfc;
	padding:0px 2px;
}

div.basiccontactform .textbox {
	border:1px solid #e7e5e0;
	width:506px;
	padding:2px;
}

div.basiccontactform .textbox:hover, div.basiccontactform .textbox:focus {
	border:1px solid #e30613;
}

div.basiccontactform .validator {
	color:#e30613;
}

div.basiccontactform .button {
	text-align:center;
	text-transform:uppercase;
	text-decoration:none;
	background-color:#e30613;
	border:1px solid #e30613;
	padding:5px 10px;
	color:#FFF;
	font-weight:bold;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
}

div.basiccontactform .button:hover {
	background-color:#3d3d3d;
	border:1px solid #3d3d3d;
	color:#FFF;
}


div.basiccontactform #SendButton {
	width:636px;
	margin-top:20px;
	text-align:right;
}

div.basiccontactform div.success {
	background-color:#beb9ab;
}*/

.personal_contact {
	margin:20px 0px 0px 0px;
	padding:8px 0px 0px 0px;
	width:100%;
	list-style:none;
	overflow:auto;
}

.personal_contact li {
	padding:5px;
	width:280px;
	min-height:90px;
	border:1px solid #DDD;
	-moz-box-shadow: 0 0 6px 3px #DDD;
	-webkit-box-shadow: 0 0 6px 3px #DDD;
	box-shadow: 0 0 6px 3px #DDD;
	display:block;
	overflow:auto;
	float:left;
	margin:0px 13px 26px 13px;
	background-color:#FFF;
}

.personal_contact li img {
	display:block;
	float:left;
	width:80px;
}

.personal_contact li .contact_img {
	width:90px;
	height:90px;
	overflow:hidden;
	float:left;
	background-image:url(../images/person_contact.jpg);
	background-repeat:no-repeat;
}

.personal_contact li .contact_detail {
	float:left;
	width:170px;
	margin-left:10px;
}

.personal_contact li .contact_detail h3 {
	margin:5px 0px 0px 0px;
	padding:0px;
	font-size:1.6em;
	text-transform:none;
}

.personal_contact li .contact_detail p {
	margin:0px;
	padding:3px 0px 0px 0px;
	font-size:0.9em;
} 

.personal_contact li .contact_detail a {
	font-size:0.95em;
}
